Package org.eclipse.net4j.util.options

## Interface IOptionsContainer

-     public interface IOptionsContainer

  The container of an `options set`.
  Since:
    2.0
  Author:
    Victor Roldan Betancort

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `IOptions` | `options()` |

- - ### Method Detail

    - #### options

          IOptions options()